p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1007px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:9px;width:303px;height:208px;z-index:2;min-width:303px;}
#Img1Inner {position: absolute;width:303px;height:208px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:7px;top:438px;width:303px;height:142px;z-index:3;min-width:303px;}
#Img5Inner {position: absolute;width:303px;height:142px;border:0px;}
#ACCUEIL {display:block;overflow:hidden;position:absolute;left:79px;top:224px;width:159px;height:35px;z-index:4;background:url('./buttons/agencedecom_ACCUEIL.png');background-repeat:no-repeat;}
#ACCUEIL.Up {background-position: 0 0;}
#ACCUEIL.Down {background-position: -159px 0;}
#ACCUEIL.Over {background-position: -318px 0;}
#ACCUEIL p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#ACCUEIL.Up p {top:11px;left:53px;}
#ACCUEIL.Down p {top:12px;left:54px;}
#ACCUEIL.Over p {top:11px;left:53px;}
#ACCUEIL div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:77px;top:286px;width:159px;height:35px;z-index:5;background:url('./buttons/agencedecom_ACCUEIL.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:11px;left:41px;}
#But1.Down p {top:12px;left:42px;}
#But1.Over p {top:11px;left:41px;}
#But1 div {display:none;}
#Editions {display:block;overflow:hidden;position:absolute;left:79px;top:322px;width:159px;height:35px;z-index:6;background:url('./buttons/agencedecom_ACCUEIL.png');background-repeat:no-repeat;}
#Editions.Up {background-position: 0 0;}
#Editions.Down {background-position: -159px 0;}
#Editions.Over {background-position: -318px 0;}
#Editions p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#Editions.Up p {top:11px;left:30px;}
#Editions.Down p {top:12px;left:31px;}
#Editions.Over p {top:11px;left:30px;}
#Editions div {display:none;}
#boutique {display:block;overflow:hidden;position:absolute;left:76px;top:357px;width:159px;height:35px;z-index:7;background:url('./buttons/agencedecom_ACCUEIL.png');background-repeat:no-repeat;}
#boutique.Up {background-position: 0 0;}
#boutique.Down {background-position: -159px 0;}
#boutique.Over {background-position: -318px 0;}
#boutique p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#boutique.Up p {top:11px;left:14px;}
#boutique.Down p {top:12px;left:15px;}
#boutique.Over p {top:11px;left:14px;}
#boutique div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:796px;top:6px;width:170px;height:269px;z-index:8;min-width:170px;}
#Img2Inner {position: absolute;width:170px;height:269px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:797px;top:317px;width:170px;height:269px;z-index:9;min-width:170px;}
#Img4Inner {position: absolute;width:170px;height:269px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:334px;top:15px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:421px;height:503px;z-index:10;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:486px;top:547px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:111px;height:49px;z-index:11;}
#Img3 {display:block;overflow:hidden;position:absolute;left:325px;top:518px;width:468px;height:60px;z-index:12;min-width:468px;}
#Img3Inner {position: absolute;width:468px;height:60px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:494px;top:763px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:111px;height:49px;z-index:13;}
